Bug 222531 - Replace %{dist} by %{?dist}
Replace %{dist} by %{?dist}
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gawk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-13 08:25 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-15 06:15:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-01-13 08:25:36 EST
Description of problem:
Please replace the non-conditional %{dist} by %{?dist} in the gawk spec file.

Version-Release number of selected component (if applicable):
gawk-3.1.5-12
Comment 1 Karel Zak 2007-01-14 12:09:37 EST
Ah... yes. Thanks!

Note You need to log in before you can comment on or make changes to this bug.